#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              9.0.1
visibility:           public
id:                   postgrest-9.0.1-CiidbiXEzUP7u57YwEGnFp
key:                  postgrest-9.0.1-CiidbiXEzUP7u57YwEGnFp
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  1899e04865174b7c0a92f877327b2745
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-9.0.1-CiidbiXEzUP7u57YwEGnFp
depends:
    HTTP-4000.4.1-2kRO5LLtByzAdqRpz6PFWF
    Ranged-sets-0.4.0-8ueiBM00P7GDdmQmRF1sf5
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh
    auto-update-0.1.6-CZw0m8Mn678EEYDHl2JhTd base-4.15.1.0
    base64-bytestring-1.2.1.0-FOp1Agqy33pIuogSynRJiT
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LFqu6hRGbna4Vnd1Zm6Vxy
    cassava-0.5.3.0-9PeIaeRVEwW9yCEAzRbLAK
    configurator-pg-0.2.6-IXV4zpvzsapCHhFujuEZ4j containers-0.6.4.1
    contravariant-extras-0.3.5.3-3b73AKWPLWc5hv678k9paA
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-1b0AyROCjfS5N57BIoUsX3
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5.0.3-E017jsKWRwv7avkLY9Dlu
    hasql-dynamic-statements-0.3.1-Gr0wNZ06OyL1P6i1yOXYs0
    hasql-notifications-0.2.0.1-LdyQBd5HPoJBaqjUxL5vKj
    hasql-pool-0.5.2.2-IN8RU38eQ2oDkLiP1NqNdW
    hasql-transaction-1.0.1.1-3do9wHAi8S5HdqPj49x7rB
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-HpvMf1FhGSo5yZ9uunhMJt
    insert-ordered-containers-0.2.5.1-9jFr7dVRZ5z1mq5i3wyzxo
    interpolatedstring-perl6-1.0.2-KHJODKR2NNO1PDvU7VPb1v
    jose-0.8.5.1-4Gxq8sbRKai2iH3Au2n3p8
    lens-5.1.1-5PPvtF24NNgJOUeY91kG7T
    lens-aeson-1.1.3-3VFNrWxIqWaFIQ9ze2NcGd mtl-2.2.2
    network-3.1.2.7-3dAlKyu2TU91rkKNmDqxd9
    network-uri-2.6.4.1-DpIvCtUeaVVBZXUmMpeWC3
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    parsec-3.1.14.0 protolude-0.3.2-1mF2ppM82hMH4OUWLDrjo8
    regex-tdfa-1.3.1.5-3rZRSc2z84lJhdbazyfdhS
    retry-0.9.2.1-J1ip7241oLNAEGMvHCayuo
    scientific-0.3.7.0-KYI5HiTASyWGKyiBTJ4XLr
    swagger2-2.6.1-ESSYnpfaJoa8RzDlWR7RdZ text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ
    vector-0.12.3.1-DWLcs41oUpGB6FR7Q3d3DL
    wai-3.2.3-5KXCDhZ1Y9gJG0n8nwx5FU
    wai-cors-0.2.7-4xCDg9CSZZm21cYuKdBH6e
    wai-extra-3.1.12.1-E1nTt5k1IImJnxyHOBeXPX
    warp-3.3.22-9Pep9M85MEr6Yu58bFecb3

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

